Subject: Re: linux-next: build failure after merge of the ext3 tree

From: Jan Kara <[email-masked]>
Date: Fri, 8 Aug 2014 11:22:56 +0200

On Fri 08-08-14 11:52:26, Stephen Rothwell wrote:
> Hi Jan,
> 
> After merging the ext3 tree, today's linux-next build (x86_64
> allmodconfig) failed like this:
> 
> ERROR: "new_inode_pseudo" [fs/reiserfs/reiserfs.ko] undefined!
> 
> Caused by commit 523096294315 ("reiserfs: Avoid warning from unlock_new_inode()").
> 
> I have used the ext3 tree from next-20140807 for today.
  Ah, sorry. Somehow I've pushed out old version of that commit. I'll fix
that up.

								Honza
-- 
Jan Kara <[email-masked]>
SUSE Labs, CR